참고: 설정을 저장한 후에 바뀐 점을 확인하기 위해서는 브라우저의 캐시를 새로 고쳐야 합니다.

  • 파이어폭스 / 사파리: Shift 키를 누르면서 새로 고침을 클릭하거나, Ctrl-F5 또는 Ctrl-R을 입력 (Mac에서는 ⌘-R)
  • 구글 크롬: Ctrl-Shift-R키를 입력 (Mac에서는 ⌘-Shift-R)
  • 엣지: Ctrl 키를 누르면서 새로 고침을 클릭하거나, Ctrl-F5를 입력.
/* 이 CSS 설정은 모든 스킨에 적용됩니다 */

.Liberty .content-wrapper .liberty-content .liberty-content-main {
  counter-reset: h2counter;
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h2::before {
  counter-increment: h2counter;
  content: counter(h2counter) ". ";
	color:#ec9f19;
	font-weight:bold;
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h2 {
  counter-reset: h3counter;
}
.Liberty .content-wrapper .liberty-content .liberty-content-main h3::before {
  counter-increment: h3counter;
  content: counter(h2counter) "." counter(h3counter) ". ";
		color:#ec9f19;
		font-weight:bold;
}

.subpages::before {
    content: "";
    display: block;
    background: url("https://sosowiki.net/w/%ED%8C%8C%EC%9D%BC:Icon-up.png") no-repeat;
    width: 20px;
    height: 20px;
    float: left;
    margin: 3px 6px 0 0;
}
/* 글자 하이라이트 */
mark {
   border-radius: 4px!important;
	padding: 2px 5px 2px 5px;
}